Subject: RE: [Sipping] Important: SMIME support required for SIP-T

From: "Sean Olson" <[email-masked]>
Date: Sun, 30 Jun 2002 21:56:54 -0700

Does this imply S/MIME support for endpoints that *might* have to
interact
with a SIP-T gateway? I'm wondering how this impacts the need for S/MIME
support in SIP UAs that don't necessarily care about SIP-T, but may be
deployed
in a network that will need to deal with a SIP-T gateway. How
"end-to-end" are
we really talking about here?

Sean

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Peterson, Jon
Sent: Sunday, June 30, 2002 7:10 PM
To: [email-masked]'
Subject: RE: [Sipping] Important: SMIME support required for SIP-T

For the record, I support this change.

Jon Peterson
NeuStar, Inc.

> -----Original Message-----
> From: Rohan Mahy [mailto:[email-masked]]
> Sent: Friday, June 28, 2002 7:45 AM
> To: [email-masked]'
> Subject: [Sipping] Important: SMIME support required for SIP-T
> 
> 
> Hi,
> 
> During IESG review of the draft-ietf-sipping-sipt-framework, the
> Security Area asked to require end-to-end message integrity using
SMIME 
> and to recommend end-to-end encryption of encapsulated ISUP.  This
seems 
> quite sensible given the sensitive nature of ISUP and the variety of 
> intermediaries that such SIP messages might visit.
> 
> Because this effectively requires all SIP-T implementors to add 
> support
> for SMIME, I'm asking for a one week comment period.  I'd like to
point 
> out that ISUP gateways are few enough that they can feasibly obtain or

> be configured with the necessary certificates.  I'd also like to
mention 
> that any alternative proposal probably needs to have demonstrably the 
> same or better end-to-end security in its intended application in
order 
> to be amenable to the security ADs.
> 
> thanks,
> -rohan
> 
> 
> _______________________________________________
> Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
> This list is for NEW development of the application of SIP Use 
> [email-masked] for questions on current sip Use 
> [email-masked] for new developments of core SIP
> 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip Use
[email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP